<header id="Header">
    <div id="Menu-Bar">
        <div id="Header-Logo">
            <a href="<%= route('homePage') %>">
                <img src="<%= asset('/m_eido_element.png') %>" alt="">
                <p>Online Clinic</p>
            </a>
        </div>
        <ul id="Header-MenuList">
            <a class="Header-MenuList-Item" href="<%= route('homePage') %>">
                <li>Home</li>
            </a>
            <a class="Header-MenuList-Item" href="<%= route('scientificApparatusPage') %>">
                <li>Scientific Apparatuses</li>
            </a>
            <a class="Header-MenuList-Item" href="<%= route('medicinePage') %>">
                <li>Medicines</li>
            </a>
            <a class="Header-MenuList-Item" href="<%= route('subjectPage') %>">
                <li>Subjects</li>
            </a>
        </ul>
        <ul id="Header-MenuBtnGrp">            
            <a id="cart_icon" href="<%= route('cartPage') %>">
                <span id="totalCartUpdate"></span>
                <svg id="Header-MenuBtnFrp-CartBtn" viewBox="0 0 96 96" focusable="false">
                    <path
                        d="M72.848 70.25c6.075 0 11 4.925 11 11s-4.925 11-11 11-11-4.925-11-11 4.925-11 11-11zm-35 0c6.075 0 11 4.925 11 11s-4.925 11-11 11-11-4.925-11-11c0-6.074 4.926-11 11-11zm35 7a4 4 0 10.002 8.001 4 4 0 00-.002-8.001zm-35 0a4 4 0 100 8 4 4 0 000-8zM13.892 3.75c2.287 0 4.376 1.55 5.058 3.72l.064.22 2.97 11.187h68.128a4.727 4.727 0 014.661 5.786l-.048.2-9.559 36.291c-.583 2.216-2.618 3.842-4.894 3.944l-.228.005H30.06c-2.287 0-4.377-1.55-5.06-3.72l-.063-.219-13.124-49.413-10.7.006-.004-8 12.782-.007zm72.03 23.127H24.108l8.027 30.226H77.96l7.962-30.226z"
                        fill="#d0e4d0">
                    </path>
                </svg>
            </a>

            <svg id="Header-MenuBtnGrp-AccountBtn" viewBox="0 0 96 96" focusable="false">
                <path
                    d="M48 50c17.346 0 32 14.221 32 31.054V89c0 2.757-2.243 5-5 5H21c-2.757 0-5-2.243-5-5v-7.946C16 64.221 30.654 50 48 50zm0 8c-12.785 0-24 10.773-24 23.054V86h48v-4.946C72 68.773 60.785 58 48 58zm-.002-56c12.133 0 22.003 9.87 22.003 22.001C70 36.131 60.13 46 47.998 46c-12.13 0-21.997-9.869-21.997-21.999C26 11.87 35.867 2 47.998 2zm0 8c-7.718 0-13.997 6.281-13.997 14.001C34 31.72 40.28 38 47.998 38 55.718 38 62 31.72 62 24.001 62 16.281 55.719 10 47.998 10z"
                    fill="#d0e4d0">
                </path>
            </svg>
        </ul>
    </div>
    <div id="Header-AccountTab">
        <ul id="Header-AccountTab-List">            
        </ul>
    </div>
</header>